<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
	<xsl:include href="cvdutils.xsl" />
	<xsl:variable name="strContinue"><!--XLATESTART-->Continue<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strExitWizard"><!--XLATESTART-->Exit Wizard<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSelArray"><!--XLATESTART-->Selected Physical Disks<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReconfigure"><!--XLATESTART-->Reconfigure <!--XLATESTOP--></xsl:variable>
        <xsl:variable name="strResizeEC"><!--XLATESTART-->Resize <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strStep1"><!--XLATESTART--> (Step 1 of 3)<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strVDdisks"><!--XLATESTART-->Physical disks in current virtual disk configuration<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDiskAdded"><!--XLATESTART-->Number of physical disks selected:<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReconfigureErr"><!--XLATESTART--> Reconfigure Error<!--XLATESTOP--></xsl:variable>
        <xsl:variable name="strResizeErr"><!--XLATESTART--> Resize Error<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNoReconfig"><!--XLATESTART-->Possible reasons include:<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReason1"><!--XLATESTART-->Not enough physical disk space.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReason2"><!--XLATESTART-->The virtual disk has reached the maximum number of physical disks supported that can be reconfigured at this time.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReason3"><!--XLATESTART-->Reconfiguration or resizing is not supported at this time.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReason4"><!--XLATESTART-->Invalid configuration. For information about reconfiguring virtual disks or resizing CacheCade(s), see the Online Help and the Storage Controller documentation.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxAllowed"><!--XLATESTART-->Maximum number of physical disks that can be added:<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strMaxAllowedSSC"><!--XLATESTART-->Maximum number of physical disks that a CacheCade can contain is:<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSubTitleVD"><!--XLATESTART-->Select the physical disks to be added to the virtual disk. On some controllers, you can deselect or remove physical disks from the virtual disk. Depending on how you are reconfiguring the virtual disk, you may not be required to select or deselect physical disks. For more information see the Storage Controller support matrix in the Online Help or User Manual Guide.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSubTitleEC"><!--XLATESTART-->Select the physical disks that you want to add to the CacheCade or deselect the physical disks that you want to remove from the CacheCade. If you are resizing the CacheCade, you may need to select or deselect physical disks. For more information see the Storage Controller support matrix in the Online Help or User Manual Guide.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAddDisk"><!--XLATESTART-->To reconfigure this virtual disk, you must select at least 1 physical disk.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strExpandCapacity"><!--XLATESTART-->Expand Capacity<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strExpCapNotApplicable"><!--XLATESTART-->Virtual disk capacity expansion is applicable within the same disk group. As you have selected additional disk(s), click on &apos;Continue&apos; button to proceed with raid reconfiguration operation.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strExpandCapacityDescription"><!--XLATESTART-->Capacity expansion to the same RAID level without addition of physical disk(s) is possible for this virtual disk. Click &apos;Expand Capacity&apos; to perform this operation.<!--XLATESTOP--></xsl:variable>
        <xsl:variable name="strNoOldDisk"><!--XLATESTART-->You have deselected or removed all member physical disks from the CacheCade. Retain at least one of the old member physical disks in CacheCade.<!--XLATESTOP--></xsl:variable>
        <xsl:variable name="strNoChange"><!--XLATESTART-->You have not added or removed any physical disk from the CacheCade.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strUnevenDisksError"><!--XLATESTART-->Only even numbers of physical disks are allowed in this configuration. <!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
