<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strID"><!--XLATESTART-->Identificación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->Estado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName"><!--XLATESTART-->Nombre<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotID"><!--XLATESTART-->Identificación de la ranura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strState"><!--XLATESTART-->Estado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChanType"><!--XLATESTART-->Tipo de conector<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExecute"><!--XLATESTART-->Ejecutar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoTask"><!--XLATESTART-->No hay ninguna tarea disponible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTasks"><!--XLATESTART-->Tareas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidString"><!--XLATESTART-->Solamente se permiten caracteres alfanuméricos, espacios, subrayado y guiones.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidStringNoSpace"><!--XLATESTART-->Solamente se permiten caracteres alfanuméricos, subrayado y guiones.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartSpace"><!--XLATESTART-->El nombre no puede empezar ni finalizar con espacios.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->Desconocido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotApplicable"><!--XLATESTART-->No aplicable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotAvailable"><!--XLATESTART-->No disponible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDefault"><!--XLATESTART-->Predeterminado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapacity"><!--XLATESTART-->Capacidad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUsedSpace"><!--XLATESTART-->Espacio de disco RAID usado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFreeSpace"><!--XLATESTART-->Espacio de disco RAID disponible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpare"><!--XLATESTART-->Repuesto dinámico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProductID"><!--XLATESTART-->Id. de producto<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRevision"><!--XLATESTART-->Revisión<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFWRevision"><!--XLATESTART-->Revisión del firmware<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVendorID"><!--XLATESTART-->Identificación del proveedor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerial"><!--XLATESTART-->Número de serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExecuteButton"><!--XLATESTART-->Ejecutar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertMessage"><!--XLATESTART-->No se admite la función:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTermination"><!--XLATESTART-->Terminación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSIRate"><!--XLATESTART-->Velocidad SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFW"><!--XLATESTART-->Versión del firmware<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDvr"><!--XLATESTART-->Versión del controlador<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLatestFW"><!--XLATESTART-->Versión del firmware más reciente disponible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReqFW"><!--XLATESTART-->Versión del firmware mínima requerida<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReqDvr"><!--XLATESTART-->Versión del controlador mínima necesaria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorPortDvr"><!--XLATESTART-->Versión del controlador Storport<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReqStorPortDvr"><!--XLATESTART-->Versión mínima necesaria del controlador Storport<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumChannels"><!--XLATESTART-->Número de conectores<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumExtenders"><!--XLATESTART-->Número de extensores<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASPort"><!--XLATESTART-->Puerto SAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSIChannel"><!--XLATESTART-->Modo no RAID de canal SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDChannel"><!--XLATESTART-->Modo RAID de canal SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChannel"><!--XLATESTART-->Conector <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTargetID"><!--XLATESTART-->Identificación de destino<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclosureID"><!--XLATESTART-->Identificación del gabinete<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->Protocolo del bus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceProtocol"><!--XLATESTART-->Protocolo de dispositivos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfig"><!--XLATESTART-->Configuración<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKernelVer"><!--XLATESTART-->Versión del núcleo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServiceTag"><!--XLATESTART-->Etiqueta de servicio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetTag"><!--XLATESTART-->Etiqueta de propiedad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetName"><!--XLATESTART-->Nombre de la propiedad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAppVer"><!--XLATESTART-->Versión de aplicación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBPPartNo"><!--XLATESTART-->Número de parte del plano posterior<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSBPartNo"><!--XLATESTART-->Número de parte del bus dividido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclPartNo"><!--XLATESTART-->Número de parte del gabinete<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceName"><!--XLATESTART-->Nombre de dispositivo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadCache"><!--XLATESTART-->Política de lectura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteCache"><!--XLATESTART-->Política de escritura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePolicy"><!--XLATESTART-->Política de caché<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLayout"><!--XLATESTART-->Diseño<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSize"><!--XLATESTART-->Tamaño<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStripeSize"><!--XLATESTART-->Tamaño de elemento de sección<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHBA"><!--XLATESTART-->HBA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID"><!--XLATESTART-->RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDC"><!--XLATESTART-->Concatenado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID0"><!--XLATESTART-->RAID-0<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID1"><!--XLATESTART-->RAID-1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID5"><!--XLATESTART-->RAID-5<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID6"><!--XLATESTART-->RAID-6<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID10"><!--XLATESTART-->RAID-10<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID30"><!--XLATESTART-->RAID-30<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID50"><!--XLATESTART-->RAID-50<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID60"><!--XLATESTART-->RAID-60<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID1C"><!--XLATESTART-->RAID-1 concatenado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID5C"><!--XLATESTART-->RAID-5 concatenado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoRAID"><!--XLATESTART-->No hay RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolume"><!--XLATESTART-->Volumen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYes"><!--XLATESTART-->Sí<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNo"><!--XLATESTART-->No<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGB"><!--XLATESTART-->GB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGbps"><!--XLATESTART-->Gbps<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGTPerSec"><!--XLATESTART-->GT/s<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM"><!--XLATESTART-->RPM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX"><!--XLATESTART-->x<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalHS"><!--XLATESTART-->Global<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDedHS"><!--XLATESTART-->Dedicada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadCEnabled"><!--XLATESTART-->Caché de lectura activada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadCDisabled"><!--XLATESTART-->Caché de lectura desactivada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadAhead"><!--XLATESTART-->Lectura anticipada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapReadAhead"><!--XLATESTART-->Lectura anticipada adaptativa<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoReadAhead"><!--XLATESTART-->Sin lectura anticipada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteCEnabled"><!--XLATESTART-->Caché de escritura activada protegida<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteCDisabled"><!--XLATESTART-->Caché de escritura desactivada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteBack"><!--XLATESTART-->Escritura no simultánea<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForceWriteBack"><!--XLATESTART-->Forzar escritura no simultánea<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteThrough"><!--XLATESTART-->Escritura simultánea<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteAlways"><!--XLATESTART-->Activar siempre caché de escritura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDirectIO"><!--XLATESTART-->E/S directa<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheIO"><!--XLATESTART-->E/S de caché<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str512B"><!--XLATESTART-->512 Bytes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str1KB"><!--XLATESTART-->1 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str2KB"><!--XLATESTART-->2 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str4KB"><!--XLATESTART-->4 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8KB"><!--XLATESTART-->8 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16KB"><!--XLATESTART-->16 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str32KB"><!--XLATESTART-->32 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str64KB"><!--XLATESTART-->64 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str128KB"><!--XLATESTART-->128 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str256KB"><!--XLATESTART-->256 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str512KB"><!--XLATESTART-->512 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str1MB"><!--XLATESTART-->1 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str2MB"><!--XLATESTART-->2 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str4MB"><!--XLATESTART-->4 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8MB"><!--XLATESTART-->8 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16MB"><!--XLATESTART-->16 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHendrix8"><!--XLATESTART-->PV200S / PV201S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHendrix12"><!--XLATESTART-->PV210S / PV211S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZappa"><!--XLATESTART-->PV220S / PV221S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCandy"><!--XLATESTART-->PV215A / PV216A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPompano"><!--XLATESTART-->MD1000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackPlane"><!--XLATESTART-->El cable de plano posterior<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnified"><!--XLATESTART-->Unificado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJoined"><!--XLATESTART-->Unido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSplit"><!--XLATESTART-->Dividir<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClustered"><!--XLATESTART-->Organizado en clústeres<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStopped"><!--XLATESTART-->Detenido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlow"><!--XLATESTART-->Lento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMedium"><!--XLATESTART-->Medio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFast"><!--XLATESTART-->Rápido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSISSD"><!--XLATESTART-->SCSI, SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSIHDD"><!--XLATESTART-->Unidad de disco duro SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSI"><!--XLATESTART-->SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATA"><!--XLATESTART-->SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSAS"><!--XLATESTART-->SAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASandSATA"><!--XLATESTART-->SAS, SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATASSD"><!--XLATESTART-->Unidad de estado sólido SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAHDD"><!--XLATESTART-->Unidad de disco duro SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASSSD"><!--XLATESTART-->Unidad de estado sólido SAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASHDD"><!--XLATESTART-->Unidad de disco duro SAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSSD"><!--XLATESTART-->SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSSDandHDD"><!--XLATESTART-->SSD, Unidad de disco duro<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDD"><!--XLATESTART-->HDD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str4K"><!--XLATESTART-->4KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str512"><!--XLATESTART-->512B<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSectorTypeMixed"><!--XLATESTART-->512B, 4KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASHDDandSSD"><!--XLATESTART-->Unidad de disco duro SAS, SSD <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAHDDandSSD"><!--XLATESTART-->Unidad de disco duro SATA, SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTapeMedia"><!--XLATESTART-->Cinta<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIDE"><!--XLATESTART-->IDE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPort"><!--XLATESTART-->Puerto:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLUN"><!--XLATESTART-->LUN:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strID2"><!--XLATESTART-->Identificación:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWideTerm"><!--XLATESTART-->Con terminaciones anchas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNarrowTerm"><!--XLATESTART-->Con terminaciones angostas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoTerm"><!--XLATESTART-->Sin terminación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->Otro<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOK"><!--XLATESTART-->Normal<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonCritical"><!--XLATESTART-->No crítico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->Crítico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonRecoverable"><!--XLATESTART-->No recuperable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNA"><!--XLATESTART-->N/A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReady"><!--XLATESTART-->Listo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailed"><!--XLATESTART-->Fallido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnline"><!--XLATESTART-->En línea<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline"><!--XLATESTART-->Fuera de línea<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegraded"><!--XLATESTART-->Degradado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecovering"><!--XLATESTART-->Recuperando<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoved"><!--XLATESTART-->Eliminado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResyncing"><!--XLATESTART-->Resincronización<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineResync"><!--XLATESTART-->En línea, resincronizando<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRegen"><!--XLATESTART-->Regenerando<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineRegenFormat"><!--XLATESTART-->En línea, regenerando, formateando<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineRegen"><!--XLATESTART-->En línea, regenerando<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuilding"><!--XLATESTART-->Recreando<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconstructing"><!--XLATESTART-->Reconstruyendo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotReady"><!--XLATESTART-->No está listo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineUnReadable"><!--XLATESTART-->En línea, no se puede leer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRescan"><!--XLATESTART-->Reexplorar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlush"><!--XLATESTART-->Alinear<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableAlarm"><!--XLATESTART-->Activar alarma<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableAlarm"><!--XLATESTART-->Desactivar alarma<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuietAlarm"><!--XLATESTART-->Silenciar alarma<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTestAlarm"><!--XLATESTART-->Probar alarma<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuildRate"><!--XLATESTART-->Porcentaje de recreación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetRebuildRate"><!--XLATESTART-->Establecer porcentaje de recreación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCreateVD"><!--XLATESTART-->Crear disco virtual<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetConfig"><!--XLATESTART-->Restablecer configuración<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExportLog"><!--XLATESTART-->Exportar registro<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseIO"><!--XLATESTART-->Pausar E/S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResumeIO"><!--XLATESTART-->Reanudar E/S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecondition"><!--XLATESTART-->Reacondicionar la batería<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled"><!--XLATESTART-->Activado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->Desactivado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDetected"><!--XLATESTART-->Detectado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClear"><!--XLATESTART-->Borrar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCleared"><!--XLATESTART-->Borrado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuiet"><!--XLATESTART-->Silenciar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRechargeBattery"><!--XLATESTART-->Reacondicionar la batería<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetTagData"><!--XLATESTART-->Establecer los datos de propiedad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetCacheMode"><!--XLATESTART-->Establecer el modo caché<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDownloadFW"><!--XLATESTART-->Descargar firmware<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetTempData"><!--XLATESTART-->Establecer valores de las sondas de temperatura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetAllTempData"><!--XLATESTART-->Establecer todos los valores de las sondas de temperatura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconfig"><!--XLATESTART-->Reconfigurar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormat"><!--XLATESTART-->Formatear<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelFormat"><!--XLATESTART-->Cancelar formateo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecover"><!--XLATESTART-->Restaurar segmentos muertos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoveDeadDisks"><!--XLATESTART-->Quitar segmentos muertos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDelete"><!--XLATESTART-->Eliminar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCheckConsistency"><!--XLATESTART-->Revisión de congruencia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInitialize"><!--XLATESTART-->Inicializar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFastInitialize"><!--XLATESTART-->Inicialización rápida<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlowInitialize"><!--XLATESTART-->Inicialización lenta<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDedHS"><!--XLATESTART-->Asignar/desasignar repuesto dinámico dedicado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBlink"><!--XLATESTART-->Hacer parpadear<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnBlink"><!--XLATESTART-->Dejar de hacer parpadear<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRename"><!--XLATESTART-->Cambiar nombre<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelCheckConsistency"><!--XLATESTART-->Cancelar revisión de congruencia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelInit"><!--XLATESTART-->Cancelar inicialización<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSplitMirror"><!--XLATESTART-->Dividir reflejo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnMirror"><!--XLATESTART-->Quitar reflejo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelRebuild"><!--XLATESTART-->Cancelar recreación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseCheckConsistency"><!--XLATESTART-->Pausar la revisión de congruencia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResumeCheckConsistency"><!--XLATESTART-->Reanudar revisión de congruencia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelReconfig"><!--XLATESTART-->Cancelar reconfiguración<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelBGI"><!--XLATESTART-->Cancelar inicialización de segundo plano<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiags"><!--XLATESTART-->Diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuild"><!--XLATESTART-->Recrear<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssignGlobalHS"><!--XLATESTART-->Asignar repuesto dinámico global<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnassignGlobalHS"><!--XLATESTART-->Desasignar repuesto dinámico global<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreparetoRemove"><!--XLATESTART-->Preparar para quitar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelDiags"><!--XLATESTART-->Cancelar diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVerify"><!--XLATESTART-->Verificar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelVerify"><!--XLATESTART-->Cancelar verificación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclID"><!--XLATESTART-->Identificación del gabinete<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinWarnState"><!--XLATESTART-->Se excedió el umbral de advertencia mínimo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinFailureState"><!--XLATESTART-->Se excedió el umbral de falla mínimo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxWarnState"><!--XLATESTART-->Se excedió el umbral de advertencia máximo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxFailureState"><!--XLATESTART-->Se excedió el umbral de falla máximo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinWarnThresh"><!--XLATESTART-->Umbral de advertencia mínimo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxWarnThresh"><!--XLATESTART-->Umbral de advertencia máximo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinFailureThresh"><!--XLATESTART-->Umbral de falla mínimo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxFailureThresh"><!--XLATESTART-->Umbral de falla máximo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarnThresh"><!--XLATESTART-->Umbral de advertencia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailureThresh"><!--XLATESTART-->Umbral de falla<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinimum"><!--XLATESTART-->Mínimo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximum"><!--XLATESTART-->Máximo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartNo"><!--XLATESTART-->Número de parte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed"><!--XLATESTART-->Velocidad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclAlarm"><!--XLATESTART-->Alarma del gabinete<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strADName"><!--XLATESTART-->Disco físico <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDName"><!--XLATESTART-->Disco físico <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectTask"><!--XLATESTART-->Tareas disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Actualizar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnavaliable"><!--XLATESTART-->No disponible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlarmState"><!--XLATESTART-->Estado de la alarma<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSmartAlert"><!--XLATESTART-->Se detectó una alerta SMART<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInitializing"><!--XLATESTART-->Inicializando<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI"><!--XLATESTART-->Ranura de PCI  <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbedded"><!--XLATESTART-->Incorporado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegreesC"><!--XLATESTART--> C<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChangePolicy"><!--XLATESTART-->Cambiar política<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReading"><!--XLATESTART-->Lectura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEllipse"><!--XLATESTART--> ...<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRechargeCount"><!--XLATESTART-->Número de recargas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxRechargeCount"><!--XLATESTART-->Número máximo de recargas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBattery"><!--XLATESTART-->Batería <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryTasks"><!--XLATESTART-->Tareas de batería<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProgress"><!--XLATESTART-->Progreso<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPercComp"><!--XLATESTART-->% completo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableWriteCache"><!--XLATESTART-->Activar caché de escritura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableWriteCache"><!--XLATESTART-->Desactivar caché de escritura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableSTS"><!--XLATESTART-->Activar apagado térmico SMART<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableSTS"><!--XLATESTART-->Desactivar apagado térmico SMART<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclWriteCacheMode"><!--XLATESTART-->Modo de caché de escritura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetWriteCacheMode"><!--XLATESTART-->Establecer modo de caché de escritura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCtrlIOBusy"><!--XLATESTART-->E/S de prueba ocupada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBGIInitState"><!--XLATESTART-->Inicialización de segundo plano<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRelayout"><!--XLATESTART-->Relé de salida<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRescanning"><!--XLATESTART-->Reexplorando<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBlinking"><!--XLATESTART-->Parpadeando<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagsRunning"><!--XLATESTART-->Diagnósticos en ejecución<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoMedia"><!--XLATESTART-->No hay medios<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMissing"><!--XLATESTART-->Faltante<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedRedundancy"><!--XLATESTART-->Redundancia fallida<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailingRedundancy"><!--XLATESTART-->Redundancia fallando<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedRedFailed"><!--XLATESTART-->La Redundancia fallida está fallando<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailing"><!--XLATESTART-->Fallando<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOErrorState"><!--XLATESTART-->Error de E/S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotInstalledState"><!--XLATESTART-->No instalado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetState"><!--XLATESTART-->Restableciendo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInactiveState"><!--XLATESTART-->Inactivo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerHighState"><!--XLATESTART-->Energía fuerte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerLowState"><!--XLATESTART-->Energía baja<!--XLATESTOP--></xsl:variable>
<!-- strChargingState is old var. Need to split charging and reconditioning -->
<xsl:variable name="strChargingState"><!--XLATESTART-->Reacondicionando<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconditioning"><!--XLATESTART-->Reacondicionando<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCharging"><!--XLATESTART-->Cargando<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPermanentlyDegraded"><!--XLATESTART-->Degradado permanentemente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIncompatible"><!--XLATESTART-->Incompatible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonRAID"><!--XLATESTART-->No RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeedDecreasing"><!--XLATESTART-->Velocidad disminuyendo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormatting"><!--XLATESTART-->Formateando<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpinDown"><!--XLATESTART-->Deteniendo la unidad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineUnreadable"><!--XLATESTART-->Ilegible en línea<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSlot"><!--XLATESTART-->No aplicable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfirmMsgForIMCreation"><!--XLATESTART-->Se perderán los datos del disco secundario y se forzará un reinicio.\n¿Desea continuar?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseResynch"><!--XLATESTART-->Resincronización pausada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectValidTask"><!--XLATESTART-->Seleccione una tarea válida<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEncTasks"><!--XLATESTART-->Tareas del gabinete<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDTasks"><!--XLATESTART-->Tareas de discos virtuales<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strADTasks"><!--XLATESTART-->Tareas del disco físico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChannelTasks"><!--XLATESTART-->Tareas del conector<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterMode"><!--XLATESTART-->Modo de clúster<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strScsiTgId"><!--XLATESTART-->Identificación de iniciador SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEMM"><!--XLATESTART-->EMM <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFan"><!--XLATESTART-->El valor de RPM en el ventilador <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperature"><!--XLATESTART-->Sonda de temperatura <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPwrSupply"><!--XLATESTART-->Suministro de energía <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseFormat"><!--XLATESTART-->Formateo pausado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterResetCnfg"><!--XLATESTART-->¡ADVERTENCIA! Se están ejecutando los servicios de clúster (MSCS). Si restablece la configuración de un controlador que contiene un recurso del clúster puede causar errores impredecibles o bloqueo del sistema (disco de quórum). Debe apagar los servicios de clúster antes de eliminar los recursos del clúster. ¿ESTÁ SEGURO de que desea proceder?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterCreate"><!--XLATESTART-->¡ADVERTENCIA! Debe reiniciar ambos servidores en el clúster para poder crear un volumen en el disco virtual. Si crea un volumen sin reiniciar ambos servidores, podrían perder los datos. Puede crear más discos virtuales sin reiniciar, siempre que no se creen volúmenes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterGeneric"><!--XLATESTART-->Advertencia: Está realizando operaciones en una controladora con clúster activado. Le recomendamos que apague los demás sistemas del clúster antes de realizar alguna operación en el controlador. ¿Está seguro de que desea continuar?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterDelete"><!--XLATESTART-->¡ADVERTENCIA! Se están ejecutando los servicios de clúster (MSCS). Si elimina un disco virtual que contiene un recurso del clúster puede causar errores impredecibles o bloqueo del sistema (disco quórum). Debe apagar los servicios de clúster antes de eliminar los recursos del clúster. ¿ESTÁ SEGURO de que desea proceder?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->¡Error! <!--XLATESTOP--></xsl:variable>
<!--   is the escape character for a blank space.-->
<xsl:variable name="strFirmwareDriverVersions"><!--XLATESTART-->Versiones de firmware/controlador<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorEncl"><!--XLATESTART-->Gabinetes de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNegotiatedSpeed"><!--XLATESTART-->Velocidad negociada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeNegotiatedLinkSpeed"><!--XLATESTART-->Velocidad de enlace negociada de PCIe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapableSpeed"><!--XLATESTART-->Velocidad admitida<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeMaxLinkSpeed"><!--XLATESTART-->Velocidad de enlace máxima de PCIe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strActive"><!--XLATESTART-->Activo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheSize"><!--XLATESTART-->Tamaño de memoria caché<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadMode"><!--XLATESTART-->Modo de lectura de patrullaje<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadState"><!--XLATESTART-->Estado de lectura de patrullaje<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadRate"><!--XLATESTART-->Porcentaje de lectura de patrullaje<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadIterations"><!--XLATESTART-->Iteraciones de lectura de patrullaje<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAuto"><!--XLATESTART-->Automático<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManual"><!--XLATESTART-->Manual<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAborted"><!--XLATESTART-->Anulado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBGIRate"><!--XLATESTART-->Porcentaje de inicialización de segundo plano<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChkConsistencyRate"><!--XLATESTART-->Porcentaje de revisión de congruencia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconstructRate"><!--XLATESTART-->Porcentaje de reconstrucción<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAbortCConError"><!--XLATESTART-->Anular la revisión de congruencia ante error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryLearnState"><!--XLATESTART-->Estado de recopilación de información<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryCapacityState"><!--XLATESTART-->Estado de capacidad previsto<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNextLearnCycleTime"><!--XLATESTART-->Siguiente hora de recopilación de información<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxLearnDelay"><!--XLATESTART-->Retraso máximo de recopilación de información<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartLearn"><!--XLATESTART-->Iniciar ciclo de recopilación de información<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDelayLearn"><!--XLATESTART-->Retrasar ciclo de recopilación de información<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDays"><!--XLATESTART-->Días<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHours"><!--XLATESTART-->Horas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDay"><!--XLATESTART-->Día<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHour"><!--XLATESTART-->Hora<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTimedOut"><!--XLATESTART-->Se acabó el tiempo de espera<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIdle"><!--XLATESTART-->Inactivo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRequested"><!--XLATESTART-->Solicitado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLearning"><!--XLATESTART-->Recopilación de información<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPredFailure"><!--XLATESTART-->Falla prevista<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIsCertified"><!--XLATESTART-->Certificado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetBGIRate"><!--XLATESTART-->Establecer porcentaje de inicialización de segundo plano<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetCheckConRate"><!--XLATESTART-->Establecer porcentaje de revisión de congruencia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetPatReadRate"><!--XLATESTART-->Establecer porcentaje de lectura de patrullaje<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetReconstructRate"><!--XLATESTART-->Establecer porcentaje de reconstrucción<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetPatReadMode"><!--XLATESTART-->Establecer modo de lectura de patrullaje<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartPatRead"><!--XLATESTART-->Comenzar lectura de patrullaje<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStopPatRead"><!--XLATESTART-->Detener lectura de patrullaje<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearForeignConfig"><!--XLATESTART-->Borrar configuración ajena<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImportForeignConfig"><!--XLATESTART-->Importar configuración ajena<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForeignConfigOperations"><!--XLATESTART-->Operaciones de configuración ajena<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForcedImportForeignConfig"><!--XLATESTART-->Importar/Recuperar configuración ajena<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableCluster"><!--XLATESTART-->Activar clúster<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableCluster"><!--XLATESTART-->Desactivar clúster<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDumpEvents"><!--XLATESTART-->Volcar sucesos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdiskClear"><!--XLATESTART-->Borrar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdiskCancelClear"><!--XLATESTART-->Cancelar borrado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForeignState"><!--XLATESTART-->Ajeno<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearState"><!--XLATESTART-->Borrar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnsupportedState"><!--XLATESTART-->No admitido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufactureDay"><!--XLATESTART-->Día de fabricación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufactureWeek"><!--XLATESTART-->Semana de fabricación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufactureYear"><!--XLATESTART-->Año de fabricación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSectorSize"><!--XLATESTART-->Tamaño de sector<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strT10Protection"><!--XLATESTART-->Capacidad de la información de protección T10<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASAddress"><!--XLATESTART-->Dirección SAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strT10ProtectionStatus"><!--XLATESTART-->Estado de la información de protección T10<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPIEncryptedDD"><!--XLATESTART-->Cifrado activado T10 PI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPIDD"><!--XLATESTART-->Activado T10 PI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonPIEncryptedDD"><!--XLATESTART-->Cifrado no es T10 PI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExpressDD"><!--XLATESTART-->No está cifrado, no es T10 PI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalStorageProperties"><!--XLATESTART-->Propiedades de almacenamiento globales<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSmartThermalShutdown"><!--XLATESTART-->Apagado térmico SMART<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSTS"><!--XLATESTART-->Apagado térmico SMART<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATARAID"><!--XLATESTART-->Modo RAID de puerto SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASRAID"><!--XLATESTART-->Modo RAID de puerto SAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIDERAID"><!--XLATESTART-->Modo RAID de canal IDE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASNonRAID"><!--XLATESTART-->Modo no RAID de puerto SAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpace"><!--XLATESTART--><xsl:text> </xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strColon"><!--XLATESTART-->:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclosure"><!--XLATESTART-->Gabinete<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strscsicontroller"><!--XLATESTART-->Módulo SES SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strscsiterminator"><!--XLATESTART-->Terminador SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartParen"><!--XLATESTART-->(<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEndParen"><!--XLATESTART-->)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackPageButton"><!--XLATESTART-->Volver a la página anterior<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalRescan"><!--XLATESTART-->Reexploración global<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegradedRedundancy"><!--XLATESTART-->Redundancia degradada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoStorageController"><!--XLATESTART-->No se detectó ningún controlador de almacenamiento.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDirectAttached"><!--XLATESTART-->Conectado directamente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskCachePolicy"><!--XLATESTART-->Política de caché de disco<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChangeControllerProperties"><!--XLATESTART-->Cambiar propiedades de la controladora<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelCopyback"><!--XLATESTART-->Cancelar el reemplazo de miembro<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLoadBalancing"><!--XLATESTART-->Equilibrio de las cargas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSmarterErrorDisk"><!--XLATESTART-->Reemplazo automático de miembro ante falla predictiva<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearMultipath"><!--XLATESTART-->Vista de ruta redundante<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrevPage"><!--XLATESTART-->Volver a la página anterior<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnector0"><!--XLATESTART-->Conector 0 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnector1"><!--XLATESTART-->Conector 1 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAvailable"><!--XLATESTART-->Disponible <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisconnected"><!--XLATESTART-->Desconectado <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogicalConnector"><!--XLATESTART-->Conector lógico <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarn"><!--XLATESTART-->Advertencia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLearnMode"><!--XLATESTART-->Modo de recopilación de información<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReplaceMemberDisk"><!--XLATESTART-->Reemplazo del disco miembro<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExceedMaxVDLimit"><!--XLATESTART-->Exceder el límite máximo del disco virtual<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnsupportedRAIDLevel"><!--XLATESTART-->Nivel RAID no admitido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMissingSpan"><!--XLATESTART-->Tramo perdido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMissingPD"><!--XLATESTART-->Disco físico perdido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStalePD"><!--XLATESTART-->Disco físico obsoleto<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrphanDrive"><!--XLATESTART-->Unidad huérfana<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIncompatiblePD"><!--XLATESTART-->Disco físico incompatible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDHSNotAssignMsg"><!--XLATESTART-->El repuesto dinámico dedicado no está asignado a este disco virtual. ¿Está seguro de que desea continuar?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPinnedCache"><!--XLATESTART-->Administrar memoria caché preservada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiscardPinnedCache"><!--XLATESTART-->Eliminar memoria caché preservada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImportRecover"><!--XLATESTART-->Importar/Recuperar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDue"><!--XLATESTART-->Directamente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCopyback"><!--XLATESTART-->Permitir repuesto dinámico reversible y Reemplazar miembro<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPDCopyback"><!--XLATESTART-->Reemplazo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateBeforeImport"><!--XLATESTART-->Estado antes de la importación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateAfterImport"><!--XLATESTART-->Estado después de la importación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartialForeignVD"><!--XLATESTART-->Parcialmente ajeno<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommunicationLost"><!--XLATESTART-->Se perdió la comunicación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMediaType"><!--XLATESTART-->Medios<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskProtocolMsg"><!--XLATESTART-->Seleccionar grupo de disco virtual<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskProtocolMsgEC"><!--XLATESTART-->Seleccionar grupo de CacheCade<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetHSProtectionPolicy"><!--XLATESTART-->Configurar la política de la protección del repuesto dinámico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strViewHSProtectionPolicy"><!--XLATESTART-->Ver la política de protección del repuesto dinámico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformational"><!--XLATESTART-->Informativo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->Advertencia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHSPPolicyViolated"><!--XLATESTART-->Violación de la política de repuesto dinámico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotAssigned"><!--XLATESTART-->No está asignado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCVDPolicyMsg"><!--XLATESTART-->Asigne la cantidad de repuestos dinámicos necesaria para cumplir con la Política de protección de repuestos dinámicos que ha establecido. El mínimo de discos requerido para asignar a este nivel RAID es: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDedicatedHotSparePolicies"><!--XLATESTART-->Políticas del repuesto dinámico dedicado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDLevels"><!--XLATESTART-->Nivel RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumDHSDisks"><!--XLATESTART-->Número mínimo de DHS necesario<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumGHSDisks"><!--XLATESTART-->Número mínimo de GHS necesario<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarnLevel"><!--XLATESTART-->Nivel de gravedad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalHotSparePolicies"><!--XLATESTART-->Política de repuesto dinámico global<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConsiderGHSInVDStatus"><!--XLATESTART-->Incluya el repuesto dinámico global en el estado del disco virtual<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageSecurityKey"><!--XLATESTART-->Administrar la clave de cifrado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecured"><!--XLATESTART-->Cifrado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecureVirtualDisk"><!--XLATESTART-->Cifrar disco virtual<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEraseASecureDisk"><!--XLATESTART-->Borrado instantáneo de cifrado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearVDBadBlocks"><!--XLATESTART-->Borrar bloques dañados del disco virtual<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDBadBlocks"><!--XLATESTART-->Bloques dañados del disco virtual<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearVDBadBlockMessage"><!--XLATESTART-->El borrado los bloques dañados del disco virtual no hace que se recuperen los datos perdidos, pero borra la tabla de bloques dañados. ¿Desea continuar?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAltaVendor"><!--XLATESTART-->Proveedor de Alta<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAltaProductID"><!--XLATESTART-->Product ID de Alta<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAltaRevision"><!--XLATESTART-->Revisión de Alta<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEncryptionCapable"><!--XLATESTART-->Con capacidad de cifrado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecuredVD"><!--XLATESTART-->Crear disco virtual cifrado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDTypeSelect"><!--XLATESTART-->Seleccione tipo de disco virtual<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecuredVirtualDisk"><!--XLATESTART-->Cifrar disco virtual<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityCapable"><!--XLATESTART-->Con capacidad de cifrado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityKeyPresent"><!--XLATESTART-->Clave de cifrado presente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strT10PICapable"><!--XLATESTART-->Admite la información de protección T10<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPersonalityState"><!--XLATESTART-->Modo de la controladora actual<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLabelSecurityKeyIdentifier"><!--XLATESTART-->Identificador de la clave de cifrado <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLockedPhysicalDisks"><!--XLATESTART-->Discos físicos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBlankPassphrase"><!--XLATESTART-->Introduzca la frase de contraseña<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAreYouSureSecureVD"><!--XLATESTART-->Una vez cifrado un disco virtual, no se puede quitar el cifrado del disco virtual. ¿Está seguro de que desea cifrar este disco virtual?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriveReadCache"><!--XLATESTART-->Caché de lectura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriveWriteCache"><!--XLATESTART-->Caché de escritura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strControllerInformationPage"><!--XLATESTART-->Volver a la página Información del controlador <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorageDashboardPage"><!--XLATESTART-->Volver a la página Tablero de controles de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMirrorSetID"><!--XLATESTART-->Identificación de conjuntos duplicados<!--XLATESTOP--></xsl:variable>
<xsl:variable name="PersistentHotSpare"><!--XLATESTART-->Repuesto dinámico persistente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOccupancySlotReport"><!--XLATESTART-->Ver informe sobre la ocupación de ranuras<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeOccupancySlotReport"><!--XLATESTART-->Informe de ocupación de ranuras del compartimento de unidades frontal<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDimmerSwitch"><!--XLATESTART-->Administrar la alimentación de discos físicos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnconfiguredDrives"><!--XLATESTART-->Bajar la velocidad de giro de unidades no configuradas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnconfiguredHotspares"><!--XLATESTART-->Bajar la velocidad de giro de los repuestos dinámicos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpindownTimeInterval"><!--XLATESTART-->Intervalo de tiempo para reducir la velocidad de giro (en minutos)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfiguredDrives"><!--XLATESTART-->Bajar la velocidad de giro de unidades configuradas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIdleCFull"><!--XLATESTART-->Ahorro de alimentación de discos automática (Inactivo C)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartTime"><!--XLATESTART-->Hora de inicio (HH:MM)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEndTime"><!--XLATESTART-->Intervalo de tiempo para rotación (en horas)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerStatus"><!--XLATESTART-->Estado de alimentación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpunup"><!--XLATESTART-->Acelerado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpundown"><!--XLATESTART-->Desacelerado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTransistion"><!--XLATESTART-->Transición<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoChangeInValue"><!--XLATESTART-->Ninguno de los valores ha cambiado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataWarningLevel3"><!--XLATESTART-->Información: Las unidades físicas que se enumeran a continuación están en estado de baja velocidad. La ejecución de esta tarea en estas unidades tomará tiempo adicional, ya que las unidades necesitan aumentar la velocidad de giro.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataWarningLevel4"><!--XLATESTART-->Información: La unidad física actual está en estado de baja velocidad La ejecución de esta tarea en esta unidad tomará tiempo adicional, ya que la unidad necesita aumentar la velocidad de giro.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataWarningLevel5"><!--XLATESTART-->La mezcla de niveles RAID redundantes y no redundantes en un disco físico puede generar situaciones de datos irrecuperables cuando fallan discos físicos. Las unidades físicas que aparecen a continuación tendrán niveles RAID diferentes si decide proseguir. ¿Desea continuar?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataWarningLevel6"><!--XLATESTART-->La mezcla de niveles RAID redundantes y no redundantes en un disco físico puede generar situaciones de datos irrecuperables cuando fallan discos físicos. Las unidades físicas que aparecen a continuación tendrán niveles RAID diferentes si decide proseguir: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDResizePossible"><!--XLATESTART-->Expansión de capacidad de discos virtuales<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResizeLength"><!--XLATESTART-->Tamaño disponible para la expansión de capacidad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strActionPerformed"><!--XLATESTART-->Ha fallado la acción realizada: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strViewPatrolReadReport"><!--XLATESTART-->Ver el informe de lectura de patrullaje<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strViewCheckConsistencyReport"><!--XLATESTART-->Ver el informe de revisión de congruencia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPassed"><!--XLATESTART-->Pasó<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectReport"><!--XLATESTART-->Seleccionar informe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRptTasks"><!--XLATESTART-->Informes disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoReports"><!--XLATESTART-->No hay informes disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityMode"><!--XLATESTART-->Modo de cifrado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLKM"><!--XLATESTART-->LKM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKM"><!--XLATESTART-->DKM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->Ninguno<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSSCCapable"><!--XLATESTART-->Capacidad para CacheCade<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageSSC"><!--XLATESTART-->Administrar CacheCade<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnhCach"><!--XLATESTART-->CacheCade<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResizeSSC"><!--XLATESTART-->Cambiar de tamaño<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousPage"><!--XLATESTART-->Anterior <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFinish"><!--XLATESTART-->Terminar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectRAID"><!--XLATESTART-->Seleccionar RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExpressServiceCode"><!--XLATESTART-->Código de servicio rápido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBasicView"><!--XLATESTART-->Vista básica<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullView"><!--XLATESTART-->Vista completa<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternal"><!--XLATESTART-->Externo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConvertNonRAID"><!--XLATESTART-->Convertir a discos no RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConvertRAIDCapable"><!--XLATESTART-->Convertir a discos RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIe"><!--XLATESTART-->PCIe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskWriteCache"><!--XLATESTART-->Caché de escritura del dispositivo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExportReliabilityLog"><!--XLATESTART-->Exportar registro de confiabilidad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceLifeTimeRemaining"><!--XLATESTART-->Vida restante del dispositivo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemainingRatedWriteEndurance"><!--XLATESTART-->Resistencia restante de escritura valorada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strModelNumber"><!--XLATESTART-->Número de modelo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDControllers"><!--XLATESTART-->Controladores RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSD"><!--XLATESTART-->SSD PCIe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMidplane"><!--XLATESTART-->Plano medio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDDFirmwareVersion"><!--XLATESTART-->Ver informe de versión de firmware para disco físico <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNautils"><!--XLATESTART-->Nautilus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDup"><!--XLATESTART-->DUP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNautilsEfi"><!--XLATESTART-->Nautilus EFI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNautilsDos"><!--XLATESTART-->Nautilus DOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDupRebootReq"><!--XLATESTART-->Es necesario reiniciar DUP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriverRevision"><!--XLATESTART-->Revisión del controlador <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDevice"><!--XLATESTART-->Dispositivo físico <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDExpander"><!--XLATESTART-->Expansor PCIe SSD  <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullInitialization"><!--XLATESTART-->Inicialización completa <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCryptographicErase"><!--XLATESTART-->Borrado criptográfico <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDownStreamFw"><!--XLATESTART-->Versión de firmware descendente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEMMType"><!--XLATESTART-->Tipo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc1"><!--XLATESTART-->Sí<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc2"><!--XLATESTART-->No<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc3"><!--XLATESTART-->Se venció la cobertura de garantía<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc4"><!--XLATESTART-->Se acerca Sólo lectura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc5"><!--XLATESTART-->Sólo lectura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatus"><!--XLATESTART-->Sólo lectura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreserveChacheStatus"><!--XLATESTART-->Caché preservada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpStreamFw"><!--XLATESTART-->Versión de firmware más reciente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartOfCachePool"><!--XLATESTART-->Parte del grupo de caché<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAddPDToCachePool"><!--XLATESTART-->Agregar al grupo de caché<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemovePDFromCachePool"><!--XLATESTART-->Quitar del grupo de caché<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfirmAddToCachePool"><!--XLATESTART-->¡ADVERTENCIA! Se perderán los datos que actualmente están en el dispositivo SSD PCIe. ¿Está seguro de que desea continuar?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfirmRemoveFromCachePool"><!--XLATESTART-->¡ADVERTENCIA! Se perderán los datos que actualmente están en el dispositivo SSD PCIe. ¿Está seguro de que desea continuar?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPhysicalDevices"><!--XLATESTART-->Dispositivos físicos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolSize"><!--XLATESTART-->Tamaño del grupo de caché<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolProperties"><!--XLATESTART-->Propiedades de grupo caché<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolHighAvailability"><!--XLATESTART-->Alta disponibilidad del grupo de caché<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolLicenseState"><!--XLATESTART-->Estado de licencia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolHighAvailabilityFalsePassThrough"><!--XLATESTART-->Falso (paso solamente)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolHighAvailabilityTrue"><!--XLATESTART-->Verdadero (admite escritura no simultánea)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolHighAvailabilityFalse"><!--XLATESTART-->Falso (escritura simultánea solamente)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHighAvailablityWarning"><!--XLATESTART-->¡ADVERTENCIA! Se perderán los datos que actualmente están en el SSD PCIe. Además, si remueve este dispositivo del grupo Fluid Cache dejará solo un SSD PCIe en el grupo Fluid Cache. Si hay solo un SSD PCIe en el grupo de caché fluida los discos de la caché fluida no podrán funcionar en el modo de caché con escritura no simultánea. Todos los discos de la caché fluida funcionarán en modo de escritura simultánea. ¿Está seguro de que desea continuar? <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSuccess"><!--XLATESTART-->La operación finalizó satisfactoriamente.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartition"><!--XLATESTART-->Particiones <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheEnabled"><!--XLATESTART-->Estado asociado de la caché fluida <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDPartionTasks"><!--XLATESTART-->Tareas disponibles de las particiones<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartitionPathName"><!--XLATESTART-->Nombre de dispositivo <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartitionEnableFluidCache"><!--XLATESTART-->Activar caché fluida<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartitionDisableFluidCache"><!--XLATESTART-->Desactivar caché fluida<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheStoreCount"><!--XLATESTART-->Recuento de almacenamiento de caché<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoPartitions"><!--XLATESTART-->Sin particiones<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCachedDisks"><!--XLATESTART-->Discos de la caché fluida<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoving"><!--XLATESTART-->Desactivando<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteMode"><!--XLATESTART-->Modo caché configurado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheDisksWriteBackWarning"><!--XLATESTART-->La caché fluida actualmente funciona en modo de escritura simultánea porque solamente se ha asignado un SSD al grupo de caché fluida. Agregue más SSD al grupo de caché fluida para permitir el modo de escritura no simultánea.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheDisksPassWarning"><!--XLATESTART-->La caché fluida actualmente funciona en modo de paso porque no se ha asignado ningún SSD al grupo de caché fluida. Agregue más SSD al grupo de caché fluida para que pueda funcionar en modo de escritura no simultánea o escritura simultánea.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseDuration"><!--XLATESTART-->Duración<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseEntitlementID"><!--XLATESTART-->Etiqueta de servicio del software<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseRemaining"><!--XLATESTART-->Período restante<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseType"><!--XLATESTART-->Tipo de licencia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseVendor"><!--XLATESTART-->Proveedor <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseProductID"><!--XLATESTART-->Id. de producto<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseDateSold"><!--XLATESTART-->Fecha de compra<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseGeneration"><!--XLATESTART-->Generación de licencia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheComponent"><!--XLATESTART-->Caché fluida<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheDiskInfoMessage"><!--XLATESTART-->Para activar la caché fluida en discos virtuales o particiones sin caché, diríjase a la página de información del disco virtual o a la partición y seleccione 'Activar caché fluida'.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCachePoolPCIeSSDs"><!--XLATESTART-->Dispositivos de estado sólido PCIe en el Grupo de Fluid Cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCachePoolPCIeSSDsInfoMessage"><!--XLATESTART-->Para agregar los dispositivos de estado sólido PCIe a un Grupo de Fluid Cache, vaya a los Dispositivos físicos conectados al subsistema de unidades de estado sólido PCIe y seleccione 'Agregar a grupo Cache'<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOpWriteMode"><!--XLATESTART-->Modo caché operativo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCachePool"><!--XLATESTART-->Grupo de caché fluida<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDirtyData"><!--XLATESTART-->Datos sucios <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartitionType"><!--XLATESTART-->Partición <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVirtualDisk"><!--XLATESTART-->Disco virtual <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefreshPartition"><!--XLATESTART-->Actualizar particiones<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableWithDicard"><!--XLATESTART-->Desactivar y descartar caché <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReactivate"><!--XLATESTART--> Reactivar <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefreshFluidCache"><!--XLATESTART-->Conectar caché fluida <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAddToCachePoolSuccess"><!--XLATESTART-->El SSD PCIe se ha agregado satisfactoriamente al grupo de caché fluida.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoveFromCachePoolSuccess"><!--XLATESTART-->El SSD PCIe se ha quitado satisfactoriamente del grupo de caché fluida. <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableFluidSuccess"><!--XLATESTART-->Se ha creado un disco de la caché fluida /dev/fldc_x_ nuevo debido a la activación de la caché fluida. DEBE usar el disco de la caché fluida /dev/fldc_x_ nuevo para que el acceso a todos los datos avance.   Si se guarda en la caché el acceso a datos adicionales del disco virtual /dev/sd_x_ correspondiente o sus particiones se puede dañar los datos.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableFluidCacheSuccess"><!--XLATESTART-->La caché fluida se desactivó satisfactoriamente para el disco virtual.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableFluidCacheonPartitionSuccess"><!--XLATESTART-->Se ha creado un disco de la caché fluida /dev/fldc_x_ nuevo debido a la activación de la caché fluida. DEBE usar el disco de la caché fluida /dev/fldc_x_ nuevo para que el acceso a todos los datos avance.   Cualquier acceso de datos adicionales en caché a la partición del disco virtual correspondiente /dev/sd_x_ puede provocar que se dañen los datos.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableFluidCacheonPartitionSuccess"><!--XLATESTART-->La caché fluida se desactivó satisfactoriamente para la partición del disco virtual.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAreYouSureDisableCacheonVD"><!--XLATESTART-->La caché fluida se desactivará para el disco virtual y se quitará el disco de caché fluida correspondiente. ¿Está seguro de que desea continuar?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAreYouSureDisableCacheonVDPartition"><!--XLATESTART-->La caché fluida se desactivará para la partición del disco virtual y se quitará el disco de caché fluida correspondiente. ¿Está seguro de que desea continuar?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLicenseViewSubHeader"><!--XLATESTART-->Detalles de la licencia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseCapacity"><!--XLATESTART-->Límite de nodo de la licencia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReactivateSuccess"><!--XLATESTART-->El dispositivo se reactivó satisfactoriamente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotEnabled"><!--XLATESTART-->No activado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseFeatureID"><!--XLATESTART-->Id. de la función<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseFeatureIDDesc"><!--XLATESTART-->Descripción de la función<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReactivateVDSuccess"><!--XLATESTART-->El disco virtual se reactivó satisfactoriamente. Verifique la página Discos de la caché fluida para consultar el disco de la caché fluida reactivado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReactivatePartitionSuccess"><!--XLATESTART-->La partición del disco virtual se ha reactivado satisfactoriamente. Verifique la página Discos de la caché fluida para consultar el disco de la caché fluida reactivado. <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPassThrough"><!--XLATESTART-->Paso <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheNotConnectedError"><!--XLATESTART-->Ejecutar la operación Conectar a la caché fluida para obtener todos los detalles. <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheNotLicensed"><!--XLATESTART-->La licencia de la caché fluida no es válida. Aplique una licencia válida.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTapeLibrary"><!--XLATESTART-->Unidad de cinta <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheTitlepart1"><!--XLATESTART-->Crear asistente CacheCade - <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheTitlepart2"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDevicePathUnavailable"><!--XLATESTART-->Ruta no disponible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPdPICapable"><!--XLATESTART-->Admite T10 PI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeMaxLinkWidth"><!--XLATESTART-->Ancho de enlace máximo de PCIe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeNegotiatedLinkWidth"><!--XLATESTART-->Ancho de enlace negociado de PCIe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChangeControllerMode"><!--XLATESTART-->Cambiar modo de la controladora<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAutoConfigureRaid0"><!--XLATESTART-->Configuración automática de RAID 0<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStash"><!--XLATESTART-->Ranura del chasis anterior<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strControllerInstance"><!--XLATESTART-->Instancia de la controladora<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHHHL"><!--XLATESTART-->PCIe SSD en ranura <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormfactor1"><!--XLATESTART-->2.5 pulgadas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormfactor2"><!--XLATESTART-->Tarjeta complementaria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormfactor"><!--XLATESTART-->Factor de formulario <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnchanged"><!--XLATESTART-->Sin cambios<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubVendor"><!--XLATESTART-->Proveedor secundario<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetRemainingRatedWriteEndurance"><!--XLATESTART-->Establecer umbral de resistencia de escritura clasificada restante<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>